/* Mobile menu */

#mobilemenubutt {
    background: url(../images/adia-mmen.png) no-repeat;
    background-position: right 3% top 50%;
    background-size: auto 19px;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 0 0 10px;
    width: 309px;
    height: 35px;
    float: right;
    cursor: pointer;
    z-index: 999;
}

#mobilemenubutt:hover, #mobilemenubutt.on {
    background-color: #054689;
}

#mobilemenu {
    clear: both;
    width: 100%;
    background: #0055a5;
    z-index: 999;
    border-bottom: 1px solid #a6b2d4;
}

#mobilemenu {
    background: #434244;
       -moz-box-shadow: 0 20px 20px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 20px 20px rgba(0,0,0,0.2);
            box-shadow: 0 20px 20px rgba(0,0,0,0.2);
    position: absolute;
    top: 50px;
    right: 0;
    width: 320px;
}

#mobilewelcome {
    color: #fff;
    padding: 12px 3% 8px;
}

#mobilewelcome a {
    text-transform: uppercase;
}

#mobilemenu form input {
    margin: 10px 0 0;
}

#mobileNav li#mobileaccmenu form a {
    display: inline-block;
    background: none;
    padding: 0;
}

#mobileNav, #mobileNav ul {
    padding: 0;
    border: 1px solid #a9a9aa;
    border-bottom: 0;
}

#mobileNav ul {
    border: 0;
}

#mobileNav li {
    padding: 0;
    list-style: none;
}

#mobileNav li a {
    display: block;
    font-size: 14px;
    font-weight: 600;
    background: #0055a5;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #a9a9aa;
    padding: 8px 3%;
    text-decoration: none;
}

#mobileNav li a.redbg {
    background: #0055a5 url(../images/adia-bluegrad.png) repeat-x scroll 0 0 !important;
    background-size: auto 150% !important;
}

#mobileNav li.menuIsParent > a {
    background-image: url(../images/order_arrow_down.png);
    background-repeat: no-repeat;
    background-position: 98% 50%;
}

#mobileNav li.on > a, #mobileNav li a:hover {
    background-color: #054689;
}

#mobileNav li li a {
    background-color: #4e4e50;
    text-transform: none;
}

#mobileNav li.on li a {
    border-color: #6a6a6a;
    padding-left: 7%;
}

#mobileNav li li li a {
    padding-left: 13% !important;
}

#mobileNav li li li li a {
    padding-left: 19% !important;
}

#mobileNav li li.on a, #mobileNav li li a:hover {
    background-color: #434244;
}

#mobileNav li li.on li a {
    border-color: #555;
}

#mobileNav li li li.on a, #mobileNav li li li a:hover,
#mobileNav li li.on a:hover {
    background-color: #303031;
}

#mobileNav li li li.on li a {
    border-color: #444;
}

#mobileNav li li li li.on a, #mobileNav li li li li a:hover,
#mobileNav li li li.on a:hover {
    background-color: #201f20;
}

#mobilemenu .searchform {
    padding: 5px 6%;
    float: none;
    background: #c4ccd6;
    display: none;
}

#mobilemenu .searchform input {
    width: 70%;
    float: left;
    margin: 10px 4% 10px 0;
}

#mobilemenu .searchform button {
    background: url(../images/adia-icon01.png) no-repeat 50% 0 !important;
    width: 28px;
    height: 28px;
    float: left;
    border: 0;
}

.mobilething, #mobilemenubutt, #topmenu1mob {
    display: none;
}

.container_12 {
    max-width: 1200px;
    width: auto !important;
    width: 1200px;
}

#TB_window {
    z-index: 300;
}

@media only screen and (min-width: 1200px) {
    #mobilemenu {
        display: none !important;
    }
}

@media only screen and (max-width: 1200px) {
    #mainNav, #topmenu2 {
        display: none;
    }

    #topmenu1, #topheadbg ul {
        width: 30.333%;
        padding: 8px 1% 8px 2%;
    }

    #topheadbg ul li.menuLi10 {
        display: block;
        float: none;
    }

    #topheadbg ul li.menuLi10 a {
        border-right: 0;
    }

    #welcometext {
        width: 33.333%;
        padding: 15px 0;
        font-size: 15px;
    }

    #topheadbg ul li a {
        margin: 6px 8px 6px 0;
        padding: 0 8px 0 0;
    }

    #headercontent {
        width: auto;
        padding: 9px 3% 3px;
    }

    #mobilemenubutt {
        display: block;
    }
}

@media only screen and (max-width: 1140px) {
    #sideBar ul#redmenu li a, #sideBar ul#bluemenu li a {
        font-size: 18px;
        padding: 16px 10% 16px 6%;
        background-size: 10px auto;
    }

    #sidelogin h2 {
        line-height: 32px;
    }

    #sidelogin h2 span {
        display: block;
        margin: 0 0 5px;
    }

    #sidelogin ol li {
        width: 46%;
        margin: 10px 4% 0 0;
    }

    #sidelogin button {
        float: right;
        margin: 10px 4% 0 0;
    }
}

@media only screen and (max-width: 980px) {
    #topmenu1, #topheadbg ul {
        width: 37%;
    }

    #welcometext {
        width: 40%;
    }

    #logolink {
        width: 440px;
    }

    #sideBar {
        width: 30%;
    }

    #bannerbg, #mainBar {
        width: 69%;
    }

    #contentbg .container_12 {
        background-size: 30% auto;
    }

    #buffer {
        background-size: 30% auto;
    }
}

@media only screen and (max-width: 830px) {
    #subfootbg {
        display: none;
    }
}

@media only screen and (max-width: 768px) and (orientation:portrait) {
}

@media only screen and (max-width: 768px) {
    #topmenu1 {
        display: none;
    }

    #topmenu1mob {
        display: block;
    }

    #headercontent {
        display: block;
        float: none;
        padding: 9px 3% 5px;
    }

    #midhead {
        margin: 0;
    }

    #logolink {
        width: auto;
        float: none;
        display: block;
        padding: 25px 2%;
        text-align: center;
    }

    #logolink img {
        max-width: 370px;
        width: 100%;
    }

    #welcometext {
        float: none;
        display: block;
        width: auto;
        line-height: 22px;
    }

    #welcometext .padme {
        padding: 0 3%;
    }

    #contentbg .container_12 {
        background: none;
    }

    #buffer {
        background: url(../images/adia-botgrad.png) repeat-x 0 0;
    }

    #bannerbg, #sideBar, #mainBar {
        display: block;
        float: none;
        width: auto;
        padding: 0;
        margin: 0;
    }

    #mainBar {
        padding: 0 0 100px;
    }

    .nothome #sideBar, #sidelogin, #sidesearch {
        display: none;
    }

    .sbBanner {
        margin: 0;
    }

    #mobilemenu .searchform {
        display: block;
    }

    #sideBar ul#redmenu li a, #sideBar ul#bluemenu li a {
        font-size: 24px;
        padding: 20px 10% 20px 3%;
        background-size: 15px auto;
    }
}

@media only screen and (max-width: 640px) {
    #foot .grid_2, #foot .grid_4, #foot .grid_5 {
        width: auto;
        float: none;
        display: block;
    }

    .news-image {
        display: none;
    }
}

@media only screen and (max-width: 580px) {
    .productsSection #logolink2 {
        float: none;
        display: block;
    }

    #mobilemenubutt {
        float: none;
        width: auto;
        display: block;
        padding: 10px 3% 0;
    }

    #mobilemenu {
        position: static;
        max-width: none;
        min-width: none;
        width: auto;
    }

    #mobileNav {
        border-left: 0;
        border-right: 0;
    }

    #buffer2 {
        background-size: 150% auto;
    }

    #bannerswoosh {
        height: 85px;
    }

    #upcomingEvents, #eventsCalendar {
        float: none;
        width: 100%;
        margin: 0 0 40px;
    }

    #comm2timeline, .rhcol, .grid_2.rhcol {
        float: none !important;
        width: 97% !important;
        display: block;
        padding: 0 2.7% 20px 0;
    }

    .prodlistitem {
        background: none;
    }

    .prodlistitem .grid_6, .mobilething {
        display: block;
    }

    .prodlistitem .grid_6 {
        width: auto;
        float: none;
        display: block;
    }

    .prodlistitem .grid_3 {
        width: 50%;
    }

    .prodlistimg .padmeright {
        padding: 0;
        margin: 10px 10% 15px 0;
        background-color: #eee;
        background-position: 50% 50%;
        min-height: 200px;
    }

    .prodlistadd .padmeleft {
        padding: 15px 0;
    }/*
    #dentalNewsSection .frontNewsListItem.listItem {
        clear: both;
        float: none;
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
    */

    ul#alphabetRibbonList {
        padding-bottom: 130px;
    }

    ul#alphabetRibbonList li a {
        font-size: 15px;
        padding: 5px;
        width: 15px;
    }
}

@media only screen and (max-width: 450px) {
    #bannerswoosh {
        display: none;
    }

    #eventdeets .left {
        width: auto;
        float: none;
        padding: 0 0 20px;
    }
}
